{
  "name": "base23backend",
  "version": "1.0.0",
  "description": "base 23 voting backend",
  "main": "app.js",
  "scripts": {
    "test": "npm start",
    "start":"nodemon app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/franciskinyuru/base23backend.git"
  },
  "author": "francis kinyuru",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/franciskinyuru/base23backend/issues"
  },
  "homepage": "https://github.com/franciskinyuru/base23backend#readme",
  "dependencies": {
    "axios": "^1.9.0",
    "bcrypt": "^6.0.0",
    "cors": "^2.8.5",
    "dotenv": "^16.5.0",
    "express": "^5.1.0",
    "express-basic-auth": "^1.2.1",
    "http-status-codes": "^2.3.0",
    "multer": "^2.0.0",
    "pg": "^8.16.0",
    "sequelize": "^6.37.7",
    "uuid": "^11.1.0"
  },
  "devDependencies": {
    "nodemon": "^3.1.10"
  }
}
